BENJAMIN ROSE - Bug #4674

Admin> Once we delete the area then it's count should also decrease

10/04/2022 12:15 PM - Abhishek k

Status: Feedback Start date: 10/04/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/04/2022 01:02 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/17/2022 01:21 PM - Abhishek k

- Status changed from Resolved to Feedback
